.participant{
	background: #fec!important;
	border-bottom: #edc solid 1px;
}
.participant .scheduleStatus{
	font-weight: bold;
	font-size:1.1em;
	color:#d60;
}
.scheduled, .conference{
	background: #e0fee0!important;
	border-bottom: #cfc solid 1px;
}
.scheduled .scheduleStatus,
.conference .scheduleStatus{
	font-weight: bold;
	font-size:1.1em;
	color:#090;
}
.waitList{
	background: #ffd!important;
	border-top: #fff5ee solid 1px;
	border-bottom: #fff0ee solid 1px;
}
.waitList .scheduleStatus{
	font-weight: bold;
	font-size:1.1em;
	color:#ca2;
}

.resultRow{
	padding:0.8em 0.5em;
	color:#777;
	overflow:hidden;
}
.resultRow:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both;
	visibility: hidden;
}
.resultRow:hover{
	background-color:#f5f5f5;
}

.resultRow .imageColumn img {
	width: 180px;
	height: 180px;
}
.resultRow .imageColumn>img {
	max-width: 180px;
	max-height: 180px;
	width: auto;
	height: auto;
}
.resultRow .imageColumn{
	display:none;
}
.showImageCol .imageColumn{
	display: block;
	float:left;
	width:28%;
}
.resultRow .detailColumn, .resultRow .featuredDetailColumn {
	float: left;
	width: 73%;
}
.tailoredRow .detailColumn{
	width: 78%;
}
.showImageCol .detailColumn {
	width: 43%;
}
.resultRow .actionColumn, .resultRow .featuredActionColumn {
	float: right;
	width: 25%;
}
.attendeeRow .name,
.sessionRow .abbreviation,
.sessionRow .title,
.featuredSessionRow .abbreviation,
.featuredSessionRow .title,
.speakerRow .name,
.exhibitorRow .name,
.fileRow .name,
.tailoredRow .title{
	font-size:1.2em;
}
.attendeeRow .name, 
.speakerRow .name,
.fileRow .name,
.sessionRow .speakers,
.featuredSessionRow .speakers {
	display:block;
}
.attendeeRow .jobTitle,
.speakerRow .jobTitle,
.attendeeRow .company,
.speakerRow .company {
	font-size:1em;
}
.attendeeRow .email,
.speakerRow .email{
	display:block;
	font-size:0.9em;
}

.sessionRow .abstract,
.sessionRow .scheduleStatus,
.featuredSessionRow .abstract,
.featuredSessionRow .scheduleStatus,
.fileRow .description,
.featuredSessionRow .abstract
{
	display:block;
}
.tailoredRow .description{
	display: inline-block;
}

.availableSessions, .availableFeaturedSessions{
	display: none;
}
.exhibitorRow .description{
	display:block;
	padding:0.2em 0 0.4em;
}
.exhibitorRow .webURL{
	display:block;
}
.exhibitorRow .type{
	display:block;
}

.result-title {
	color: #333;
	font-weight: normal;
	letter-spacing: 1px;
}

.resultRow .detailColumn .recommended{
	color: #ff741e;
	float: right;
	padding-left: 10px;
	font-style: italic;
}
.resultRow h1{
	color: #5577BB;
    text-decoration: none;
}
.resultRow h1:hover{
	color: #333399;
	text-decoration: underline;
}

.resultRow a.lessLink{
	display: block;
	text-align: right;
}

.actionColumn a, .featuredActionColumn a {
	display:block;
	padding-left:25px;
	line-height:20px;
	margin:0.4em 0;
}

.fileType{
	text-transform: capitalize;
}

.tailoredRow {
	margin-bottom: 10px;
}

.tailored-details {
	margin-top: 5px;
}
.tailoredRow a.lessLink{
	padding-top: 5px;
	display: block;
	text-align: center;

}

.sponsorColumn {
	float: left;
	width: 18%;
	text-align: center;
	padding-left: 20px;
}

.sponsor-text {
	padding-bottom: 5px;
}
.sponsor-name{
	font-weight: 600;

}
.sponsor-logo {
	height: auto;
	width: auto;
	max-height: 75px;
	max-width: 75px;
	padding: 0 10px 5px;
	display:block;
	margin: 0 auto;

}

.activityRow .name {
	color: #0AD;
	font-size: 1.2em;
}

.activityRow label {
    font-weight: bold;
    padding-right: 5px;
}

.activityTimeList {
	list-style: none;
	padding: 0;
	margin: 0;
}

.activity-success {
	color: #07b507;
}

.featuredSessionHeader {
	padding-left: 7px;
}

.iconsContainer {
	text-align: center;
	float: left;
}

.featuredSesIconContainer, .sesIconContainer {
    float: left;
}


.sessionHighlightFlagsContainer{
	position: absolute;
}

.iconsContainer{
	width: 80px;
	height: 80px;
	position: relative;
}

.featuredSessionIconText, .sessionIconText {
	font-size: .9em;
	font-weight: 600;
	margin-top: -17px;
	padding-left: 5px;
	color: white;
	z-index: 101;
}

.featuredSessionFlagContainer, .sessionFlagContainer {
	position: absolute;
}

.featuredSessions {
	background: #faebd7;
	border-radius: 5px;
}

.iconsContainer + .detailColumnInformation,
.iconsContainer + .featuredDetailColumnInformation {
	overflow: hidden;
}